%define oname eyasdp

Name:		plasma-applet-%{oname}
Version: 	0.9.0
Release: 	%mkrel 2
Summary:	System buttons plasmoid
License: 	GPLv2
Group: 		Graphical desktop/KDE
Url: 		http://kde-look.org/content/show.php/eYaSDP?content=146530

Source0: 	http://kde-look.org/CONTENT/content-files/146530-%{oname}-%{version}.tar.bz2

BuildRequires: 	kdelibs4-devel
BuildRequires:  kdebase4-workspace-devel

Requires:	kdebase4-runtime

%description 
eYaSDP is a plasmoid that allows to set a number of system buttons in your
panel or desktop for comfortable and quick access.
 
[*] Features
- Actions: Shut-down, Reboot, Log-out, Lock screen, Hibernate, Suspend, Switch
  user and Turn-off screen
- Customizable number of buttons
- Contextual menu actions
- Customizable icons
- It scales to fit your panel size

%prep
%setup -q -n %{oname}-%{version}

%build
%cmake_kde4
%make

%install
rm -rf %{buildroot}
%makeinstall_std -C build

%find_lang %{name}

%files -f %{name}.lang
%{_kde_libdir}/kde4/plasma_applet_eyasdp.so
%{_kde_services}/plasma-applet-eyasdp.desktop
%{_datadir}/locale/*/LC_MESSAGES/*.mo



%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.9.0-2.mga3
+ Revision: 377792
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jul 11 2012 obgr_seneca <obgr_seneca> 0.9.0-1.mga3
+ Revision: 269411
- added missing br for kdeworkspace-devel
- cleaned spec file

  + dglent <dglent>
    - imported package plasma-applet-eyasdp

